        !COMPILER-GENERATED INTERFACE MODULE: Mon Feb 13 16:37:54 2012
        MODULE SETSTP_mod
          INTERFACE 
            SUBROUTINE SETSTP(NSUBS,N,DELTAX,STEP)
              INTEGER(KIND=4) :: N
              INTEGER(KIND=4) :: NSUBS
              REAL(KIND=8) :: DELTAX(N)
              REAL(KIND=8) :: STEP(N)
            END SUBROUTINE SETSTP
          END INTERFACE 
        END MODULE SETSTP_mod
